<table id=register_main>
<tr>
	<td valign=top id="register_maingauche">
		<?php include( $ARCHIVES_DIR . "tag_300x250_bookmaker.html"); ?>
		<br><br>
		<?php include( $ARCHIVES_DIR . "tag_300x250.html"); ?>
	</td>
	<td id="register_maindroit" >		
		<table align=center width=100% cellpadding=0 cellspacing=0 border=0>
		<!-- début theme -->
		<tr>
		<?php 
		$form_action = $sess->action($ADD_FRIENDS_PAGE);
		$form_name = "add_friends";
		include("form_header.inc");
		?>
			<td colspan=2>
				
				<?php  
				table_ktf_up( "<h1 class='h1table'>Mes amis</h1>", $BOX_WIDTH, 'green',1,'','','#FFFFFF' );
				?>
				<div class="smallDark" align=left>
				<?php echo C_GARDERUNOEIL;?>
				</div>
				<div class="error" align=left>
				<?php echo $error;?>
				</div>
				<br>
				<div style="border: 0px solid #000000;height:140px;margin-bottom: 0px;overflow: auto;">
				<table cellpadding=2 >
				<?php 
				$index_case = 0;
				$nbLignes = ceil($NB_PLAYER_OPTIONS / 3);

				for ($ligne = 1 ; $ligne <= $nbLignes ; $ligne++)
				{
					echo "<tr bgcolor=#EAEAEA>";

					for ($colonne = 1 ; $colonne <= 3 ; $colonne++)
					{
						$index_case++;
						$var = "Player".$index_case;
						echo "<td width=15% class=smallDark align=left>Joueur&nbsp;".$index_case."</td>";
						echo "<td class=smallDark align=left>";
						echo "<input type=\"text\" name=\"Player".$index_case."\" value=\"".$$var."\" maxlength=12 size=12>";
						echo "</td>";
					}
						
					echo "</tr>";
					echo "<tr ><td colspan=3 height=2><br style=font-size:2px></td></tr>";
					
					if ($index_case == $NB_PLAYER_OPTIONS)
						break;
				}
				echo "</table>";
				?>
				</div>
				<br>
				<div align=right><input type="image" name="Valider" src="<?php echo $IMAGES_DIR . "boutons/bouton_valider.gif"?>" border="0" alt="Valider">
						<input type="hidden" name="modif" value="1">
				</div>
				<?php
				table_ktf_down("",1); 
				?>
				<br>
			</td>
			<?
		include("form_footer.inc");
		?>
		
		</tr>
		
		<tr>
			<td colspan=2>
				<br>
				<?php
				table_ktf_up( "<h1 class='h1table'>Utilisez votre carnet d'adresse pour inviter vos amis !</h1>", $BOX_WIDTH, 'green',1,'','','#FFFFFF' );
				?>
				<div class="smallBoldDark" style="margin-bottom:10px;">Parrainez vos amis et recevez 100 KF par ami inscrit !</div>
				
				<a href="<?php echo $sess->link4($CARNETADRESSE_PAGE,"typecompte=Gmail");?>"><img src="<?php echo $IMAGES_DIR."carnet_Gmail.png";?>"/></a>
				<a href="<?php echo $sess->link4($CARNETADRESSE_PAGE,"typecompte=Yahoo");?>"><img src="<?php echo $IMAGES_DIR."carnet_Yahoo.png";?>"/></a>
				<a href="<?php echo $sess->link4($CARNETADRESSE_PAGE,"typecompte=Hotmail");?>"><img src="<?php echo $IMAGES_DIR."carnet_Hotmail.png";?>"/></a>
				<?php
				table_ktf_down("",1); 
				?>
				<br>
			</td>
		</tr>
		
		<tr>
			<td valign=top>
				
				<?php
				table_ktf_up( "<h1 class='h1table'>Invitez vos amis !</h1>", $BOX_WIDTH, 'green',1,'','','#FFFFFF' );
				include("invitation.php");
				table_ktf_down("",1); 
				?>		
			</td>
			<td valign=top>
				<?php						
				table_ktf_up( "<h1 class='h1table'>Relancez vos amis !</h1>", $BOX_WIDTH, 'green',1,'','','#FFFFFF' );				
				include("invitation_relance.php");
				table_ktf_down("",1); 
				?>
				
			</td>
		</tr>
		
		
		
		
		
		</table>
	</td>
</tr>

</table>



